RubyGems Navigation menu

octopi 0.4.1

A Ruby interface to GitHub API v2

Gemfile
          gem 'octopi', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install octopi -v 0.4.1
  
  
  
  
  
  
  

Total downloads 25,171

For this version 1,037

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.5 - July 6, 2011 (166 KB)
  2. 0.4.4 - May 12, 2011 (166 KB)
  3. 0.4.3 - May 11, 2011 (43.5 KB)
  4. 0.4.2 - April 27, 2011 (61 KB)
  5. 0.4.1 - April 27, 2011 (60.5 KB)
Show all versions (16 total)

Development Dependencies: